body {
    color: #1b1919 !important;
}

.item-3{
    position: absolute;
}
.divider{
    display: block;
    width: 100%;
    height: 100px;
}

div.row-blue-blue {
    background-color: #005DC5 !important;
    margin-right: 0 !important;
    margin-bottom: 6rem;
}
div.breadcumb-top > .breadcrumb {
    margin-bottom: 0 !important;
    padding: .8em 0 .8em 0;
    background: none !important;
    color: white;
}
ol.breadcrumb > li.active {
    color: white;
    opacity: .7;
    font-weight: 300;
}

.v2-login {
    display: flex;
    flex-flow: column;
    align-items: center;
}
.v2-header-line{
    visibility: hidden;
}
.v2-login > .v2-login-form {
    margin-left: 0 !important;
}
.v2-login-form .panel-body {
    padding: 2.3em;
}
.v2-login-form  .input-group {
    margin-bottom: 2em;
}
.v2-login-footer > div {
    padding: 0 !important;
}
.v2-login-footer {
    display: flex;
}

/* Content */
.v2-content-news {
    margin-bottom: 2em !important;
}
.page-header {
    margin-bottom: 1.5em;
    border: none !important;
    font-size: 2.2rem;
    line-height: 35px !important;
}

/* Register */
/* .v2-register > ul.nav > li.active > a{
    border-radius: 0 !important;
    background-color: #005DC5;
    color: #fff;
} */

.v2-dropdown-menu {
    left: -15px !important;
}

footer .footer-widget > h3 {
    font-weight: bold;
    margin-bottom: .5em;
}

footer .footer-widget p {
    color: #545657;
}
.v2-register > .progress{
    margin-top: 2rem;
}
.v2-box {
    margin-bottom: 4em !important;
}
.v2-box > .v2-box-header {
    background-color: #2c395a;
    color: #fff;
    padding: .6em 2em;
    font-weight: bold;
    font-size: 1.5rem;
    border-radius: 3px 3px 0px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.v2-box > .v2-box-body{
    padding: 1.5em;
    border: 1px solid #eee;
}
.v2-box .form-group {
    margin-bottom: 1.5em !important;
}

.v2-infoisp-title-state {
    font-weight:bold;
    margin-bottom: 1.5em;
}
.v2-infoisp-city-card{
    margin-left: 2em;
    margin-bottom: 2em;
    border-bottom: 1px solid #eee;
}

.v2-infoisp-city-card > h4{
    text-transform:uppercase;
    font-size: medium;
}

.v2-panel > .panel-heading{
    display: flex;
    flex-flow: row-reverse;
}
.v2-panel > .panel-heading > .btn_edit:hover{
    color: #fff;
    opacity: 1;
}
.v2-panel > .panel-heading > .panel-title{
    flex-grow: 1;
}

.v2-panel > .panel-heading > .panel-title > a{
    display: block;
}
.v2-detail-pejabat-middle-contact {
    background-color: #566893;
    padding: 1em 1.5em;
    color: #fff;
    /* margin-left: -15px;
    margin-right: -15px; */
    font-weight: bold;
    margin: .5em 0;
}
/* .sidebar-left{
    background-color: #005DC5;
} */
.v2-maincontent, .maincontent {
    padding: 0 !important;
}
.v2-maincontent ul.nav-tabs li a {
    border-radius: 0 !important;
}
.v2-padding {
    padding: 2em !important;
}
.v2-company-form .form-group.row {
    margin: 0 !important;
}
.v2-company-form {
    padding: 1em !important;
}

.v2-company-form .form-control {
    padding: 0 .3em !important;
}

.v2-company-form .col-sm-6 {
    padding: 0 .3em !important;
}

.v2-content-user {
    margin-bottom: 4em;
}

.v2-shortcut {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#articleList, #apjii-mid{
    margin-right: 0 !important;
    margin-left: 0 !important;
}

@media (max-width: 1140px) {
    .divider {
        display: none;
    }
}

@media (max-width: 768px) {
    div.breadcumb-top > .breadcrumb {
        padding-left: 2em;
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    /* body {
        background-color: red !important;
    } */
    
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
    /* body {
        background-color: yellow !important;
    } */
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 767px) {
    /* body {
        background-color: green !important;
    } */
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
    /* body {
        background-color: blue !important;
    } */
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
    /* body {
        background-color: pink !important;
    } */

    .v2-login-footer.v2-login-no-reverse {
        flex-flow: column;
    }

    .v2-login-footer {
        flex-flow: column-reverse;
    }

    .v2-login-footer .v2-login-btn {
        display: block !important;
        width: 100%;
        margin-bottom: 2em
    }

    header .logo-box {
        margin-left: 1em !important;
    }

    header .login {
        margin-right: .5em !important;
    }

    header .main-menu {
        display: flex !important;
        justify-content: center !important;
    }

    header .nav-outer {
        padding-right: 0 !important;
    }

    header .navigation > li {
        padding-bottom: 5px !important;
    }

    header .navigation > li:last-child {
        margin-right: 0 !important;
    }

}

@media only screen and (max-width: 992px) {
    /* body {
        background-color: gray !important;
    } */

    .v2-shortcut > .flex-row {
        margin: 2em 2em !important;
        flex-wrap: wrap;
        justify-content: center;
    }

    .v2-content-user {
        padding: .5em !important;
        padding-left: .5em !important;
    }

    ul.leftmenu li.active {
        margin-left: 0 !important;
    }
    ul.leftmenu li a:hover {
        background: #00bff3 none repeat scroll 0 0;
        /* margin-left: -10px; */
        margin-right: 0;
    }

    .main-footer > .auto-container {
        padding: 2em !important;
    }

    .footer-bottom {
        padding: 1em 2em !important;
    }

    ul.listtop {
        display: flex;
    }

    ul.listtop > li {
        flex-grow: 1;
    }

    .v2-box > .v2-box-header {
        border-radius: 0 !important;
        padding: .5em .5em !important;
    }
    
    .v2-box > .v2-box-body {
        padding: 0 !important;
        overflow-x: auto;
    }
    
    div.blue-new {
        background: none !important;
    }

    .v2-content-user {
        margin-bottom: 0 !important;
    }
    
    .sidebar-left {
        background-color: #0367ae;
        
    }
    .sidebar-left > .widget{
        margin-bottom: 0 !important;
    }

    .leftmenu > li > a {
        margin-left: 0 !important;
    }

    
}

@media screen and (max-width: 767px) {
    header .main-menu {
        display: block !important;
    }

    header .mobile {
        display: flex !important;
        justify-content: space-between;
        padding-bottom: 1em !important;
    }

    header .logo-box {
        display: none !important;
    }

    header .btn-outer.login{
        display: none;
    }
    
    header .apjii-sigin {
        margin-right: .5em !important;
    }
    
    .navigation >  li > ul > li a{
        opacity: .5 !important;
    }

    .navigation >  li.active > a{
        background-color:#005DC5 !important;
    }

    .navigation >  li.active > ul > li.active a{
        opacity: 1 !important;
    }
}

